### Struct

# Ide DebuggerAddressRange

#### Description

    struct IdeDebuggerAddressRange {
      IdeDebuggerAddress from;
      IdeDebuggerAddress to;
    }

No description available.

###### Structure members

`from` | No description available.
`to` | No description available.

#### Instance methods

###### ide_debugger_address_range_copy

No description available.

###### ide_debugger_address_range_free

No description available.